Dark Age of Camelot - Ab Version 1.88 kompatibel mit Windows Vista

von GameStar Redaktion,
25.03.2007 15:50 Uhr

Wer bereits das neue Betriebssystem Windows Vista auf seinem PC installiert hat und eine Partie Dark Age of Camelot spielen wollte, dürfte es bereits gemerkt haben. Das Online-Rollenspiel von Mythic Entertainment ist in der aktuellen Version nicht kompatibel mit Windows Vista und verweigert daher den Dienst.

Wie sowohl die Entwickler als auch GOA jetzt offiziell bekannt gegeben haben, ändert sich dieser Zustand jedoch mit dem Patch auf Version 1.88. Dieses Update sorgt für die entsprechende Kompatibilität und sorgt somit für einwandfreien Spielgenuss. Zudem hat GOA in einem Community-Update erklärt, dass die Übersetzungsarbeiten an der europäischen Version des Patches v1.87 gut vorangehen. Allerdings steht noch immer kein Releasetermin fest.


Kommentare

Nur angemeldete Benutzer können kommentieren und bewerten.

wird geladen ...

ALLE NEWS, VIDEOS UND SPIELE

Zur Themenseite Viel Spaß auf der Gamescom wünschen